Bug 510775 - avc: denied { getattr } comm="readahead-colle" path="/var/spool/postfix/public/pickup"
avc: denied { getattr } comm="readahead-colle" path="/var/spool/postfix/pub...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Miroslav Grepl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-10 13:50 EDT by Nicolas Mailhot
Modified: 2009-09-06 13:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-06 13:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-07-10 13:50:18 EDT
No idea if it's a readahead or policy bug


type=1400 audit(1247247811.036:33088): avc:  denied  { getattr } for  pid=104 comm="readahead-colle" path="/var/spool/postfix/public/pickup" dev=dm-3 ino=345 scontext=system_u:system_r:readahead_t:s0 tcontext=system_u:object_r:postfix_public_t:s0 tclass=fifo_file
type=1400 audit(1247247811.036:33089): avc:  denied  { getattr } for  pid=104 comm="readahead-colle" path="/var/spool/postfix/public/pickup" dev=dm-3 ino=345 scontext=system_u:system_r:readahead_t:s0 tcontext=system_u:object_r:postfix_public_t:s0 tclass=fifo_file
type=1400 audit(1247247811.036:33090): avc:  denied  { getattr } for  pid=104 comm="readahead-colle" path="/var/spool/postfix/public/qmgr" dev=dm-3 ino=529 scontext=system_u:system_r:readahead_t:s0 tcontext=system_u:object_r:postfix_public_t:s0 tclass=fifo_file
type=1400 audit(1247247811.036:33091): avc:  denied  { getattr } for  pid=104 comm="readahead-colle" path="/var/spool/postfix/public/qmgr" dev=dm-3 ino=529 scontext=system_u:system_r:readahead_t:s0 tcontext=system_u:object_r:postfix_public_t:s0 tclass=fifo_file
Comment 1 Daniel Walsh 2009-07-10 15:21:07 EDT
Needs

files_getattr_all_pipes(readahead_t)
Comment 2 Miroslav Grepl 2009-07-15 07:17:54 EDT
Fixed in selinux-policy-3.6.12-66.fc11

Note You need to log in before you can comment on or make changes to this bug.